/* STYE RESET */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}



/*Base style*/ 
body {
    background: #fdbc52;
    line-height:1.5;
    font-family: 'Roboto Slab', serif;
    font-size: 15px;
    position: relative;
    padding: 140px 0 50px 0;

}

header {
    background: #f6b444;
    position: fixed;
    top: 0;
    left: 0;
    height: 120px;
    text-align: center;
    box-shadow: 0 0 10px #960;
    width: 100%;
    z-index: 20;
    opacity: 0.95;
}

.header-div {
    padding-bottom: 10px;
    margin: 0 auto;
    width: 1000px;
    text-align: left;
}


footer {
    padding: 3px;
    text-align: center;
    margin-top: 20px;
    border-top: 1px solid #d82;
    color:#ccc;
    font-size: 80%;
    position: fixed;
    bottom: 0;
    width: 100%;
    background: #630;
    z-index: 15;
    border-top: 1px solid #630;
    box-shadow: 0 0 10px #630;
    opacity: 0.70;
}

footer a {
    color: #ccc;
}

section a, section a:visited {
    color: #930;
}

section a:hover {
    color: #a52;
}

section ul li i, section ol li i {
    letter-spacing: 1px;
    color: #310;
    font-weight: bold;
}

p {
    text-align: justify;
    margin-bottom: 1em;
}

section {
    position: relative;
    z-index: 10;
}

section a.anchor{
    position: absolute;
    top: -140px;
}

section {
    padding: 10px 0px 35px 0px;
    margin-bottom: 30px;
    border-bottom: 2px dotted #960;
}

body section:last-child {
    border-bottom: 0;
}

section div.btt {
    float: right;
}

section div.btt a {
    text-decoration: none;
    font-size: 17px;
    color: #960;
    background: #edac42;
    border-radius: 4px;
    box-shadow: 0 0 1px #960;
    padding: 1px 4px 1px 4px;
}

section div.btt a:hover {
    color: #b82;
}

/* Headings
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6 { font-weight: bold; color: #945605;}

h1 { font-size: 34px; line-height: 1; margin: 10px 0 5px 0;}

header h1 {
    font-weight: bold;
    text-shadow: 1px 1px 1px #311;
    padding: 0;
    margin: 5px 0 0 0;
    letter-spacing: 2px;
    font-size: 32px;
    color:#511;
    text-transform: uppercase;
}


h2 { font-size: 25px; margin: 10px 0 5px 0; line-height: 1.3; font-variant: small-caps}
header h2 {
    font-weight: normal;
    color:#111;
    padding: 0;
    margin: 5px 0 0 0;
    font-size: 19px;
    font-variant: normal;
}

header h2 a {
    color: #311;
}

header h2 a:hover {
    color: #533;
}

h3 { color: #000; font-size: 20px; line-height: 1.3; margin: 10px 0 5px 0; }
h4 { font-size: 17px; line-height: 1.3; margin: 10px 0 5px 0; }
h5 { font-size: 100%; font-weight: bold; margin: 10px 0 5px 0; }
h6 { font-size: 100%; font-weight: bold; }

h1 img, h2 img, h3 img,
h4 img, h5 img, h6 img {
    margin: 0;
}

section h2 {
    letter-spacing: 2px;
}

/* NAVIGATION */
nav ul {
    list-style:none;
    margin-top: 10px;
}

nav ul li {
    list-style-type: none;
    display: inline;
    margin: 0;
    padding: 0;
}

nav ul li a{
    display: block;
    float: left;
    font-size: 15px;
    padding: 0 10px 0 10px;
    border-left: 1px solid #960;
    text-decoration: none;
    color: #630;
    font-weight: bold;
    letter-spacing: 1px;
}

nav ul li:last-child a{
    border-right: 1px solid #960;
}

nav ul li a:hover {
    color: #960;
}

/* Lists
-------------------------------------------------------------- */

section li ul, section li ol { margin: 0; }
section ul, ol      { margin: 0 1.5em 1.5em 0; padding-left: 1.5em; }
section ul          { list-style-type: disc; }
section ol          { list-style-type: decimal; }
section dl          { margin: 0 0 1.5em 0; }
section dl dt       { font-weight: bold; }
section dd          { margin-left: 1.5em;}

/* Tables
-------------------------------------------------------------- */

table       { margin-bottom: 1.4em; width:100%; }
th          { font-weight: bold; }
thead th    { background: #c3d9ff; }
th,td,caption { padding: 2px 10px 2px 0px; }
tfoot       { font-style: italic; }
caption     { background: #eee; }
